UPDATE Production.Product
SET 
  ProductNumber = REPLACE(ProductNumber, 'BE', 'XY')
WHERE ProductID <= 4;

INSERT INTO Production.Product(
  Name, 
  ProductNumber, 
  MakeFlag, 
  FinishedGoodsFlag, 
  SafetyStockLevel, 
  ReorderPoint, 
  DaysToManufacture, 
  StandardCost, 
  ListPrice,
  SellStartDate,
  ModifiedDate
) VALUES (
  'NoviProizvod1', 'AB-1234', 0, 0, 2500, 1000, 1, 0.0, 0.0, GETDATE(), GETDATE()
), (
  'NoviProizvod2', 'BC-1234', 0, 0, 2500, 1000, 1, 0.0, 0.0, '2022-10-18', '2022-10-18'
);

DELETE TOP (2) FROM Production.Product;
